#!/bin/bash
# Commande pandoc qui transforme un fichier markdown (example.md)
# en appliquant une css du même nom (example.css)

pandoc --standalone --css $1.css \
       --from markdown --to html \
       --output ./index.html $1.md \
       --metadata pagetitle=$1;

echo "### Transformation du Markdown $1.md en HTML"
